Comment 1 for bug 230588

Neil Williams (codehelp) wrote :

gpe-screenshot is not the GNOME screenshot package, it has nothing to do with GNOME - wrong package. Reassigning.